[Unit]
Description=Welcome to F123Light
Wants=systemd-udev-settle.service
After=systemd-udev-settle.service sound.target

[Service]
Type=forking
ExecStart=/usr/bin/play /usr/share/sounds/F123/start.opus
Restart=never

[Install]
WantedBy=sound.target
